
/********************floor map********************/

.grid_t1{display: inline;float: left;margin: 0 0.2%;width: 7%;}
.grid_t2{display: inline;float: left;margin: 0 0.8%;width: 91%;}

.grid_L1{display: inline;float: left;margin: 0 auto;width: 13.5%;}
.grid_R1{display: inline;float: left;margin: 0 1.5%;width: 83.5%;}

.if_map{width:206px;padding-right:3px;}
.bg_FL{background: #AAAAAA;padding:10px 5px 10px 5px;font-size:16px;font-weight: bold;color:#fff;text-align:left;}
.bg_FL p{margin-bottom: 0px;}

.grid_R2{padding-left:180px;}
@media only screen and (max-width:1200px){
.grid_R2{padding-left:16%;}
.grid_R2 thead {display:none;}
.grid_R2 tbody {display:block;margin-bottom:1;}
}

@media only screen and (max-width:639px){
.grid_L1{width:97.5% !important;}
.grid_R1{width:97.5% !important;}
.grid_R2{width:97.5% ;}
.grid_R2 thead {display:none;}
.grid_R2 tbody tr{display:block;margin-bottom:2em;}
.grid_R2 tbody td{display:list-item;list-style-type: none;border:none;margin-left:0em;}
.grid_R2{padding-left:0;}
.Rmp8{margin-right:7px!important; vertical-align:top; line-height:1.2em;}
}


.Rmp8{margin-right:8px; vertical-align: top;padding-bottom:8px;width:52px;display:block;height:112px;font-size:12px;line-height:1.2em;}
.Rmp83{margin-right:8px; vertical-align: top;padding-bottom:8px;width:85px;display:block;height:112px;font-size:12px;line-height:1.2em;}


/******************** 共通 ********************/
.vcen{vertical-align: middle; }
.Bsp40{margin-bottom:40px;}
.m0{margin:0;}
.Rmp{margin-right:20px;}


h3.b_tit{font-size:22px;}
h3 span.c_tit{font-size:16px;font-weight:normal;}

/******************** 時刻表 ********************/
.bg_bo{background: #E8E8E8;border:1px solid #999999;padding:10px;font-size:16px;font-weight: bold;text-align:center;}

.page-id-4000 .tablepress .column-1{text-align:center;font-weight: normal;}
.page-id-4000 .tablepress .column-2{text-align:center;font-weight: normal;}
.page-id-4000 .tablepress .column-3{text-align:center;font-weight: normal;}
.page-id-4000 .tablepress .column-4{text-align:center;font-weight: normal;}

.page-id-3998 .tablepress .column-1{text-align:center;font-weight: normal;}
.page-id-3998 .tablepress .column-2{text-align:center;font-weight: normal;}
.page-id-3998 .tablepress .column-3{text-align:center;font-weight: normal;}
.page-id-3998 .tablepress .column-4{text-align:center;font-weight: normal;}


.grid_45{display: inline;float: left;margin: 0 0.25%;width: 36.83333%;}

.page-id-3998 .contentpage .container .grid_12{margin:0 8%}
.page-id-4000 .contentpage .container .grid_12{margin:0 8%}

@media only screen and (max-width:639px){
.grid_45{display: inline;float: left;width:98%; margin:0 auto;}
}

.page-id-4000 .tablepress tr:last-child td:first-child{text-align:left;} 
.page-id-3998 .tablepress tr:last-child td:first-child{text-align:left;} 


.page-id-4000 .tablepress td{border:1px solid #CCC;}
.page-id-4000 .tablepress tr:last-child td:first-child{border-left:none;border-bottom:none;border-right:none;} 
.page-id-4000 .tablepress tr:last-child td:last-child {border-right:none;border-bottom:none;border-left:none;}
.page-id-4000 .tablepress tr:last-child td:nth-last-child(2)  {border-left:none;border-right:none;border-bottom:none;}


.page-id-3998 .tablepress td{border:1px solid #CCC;}
.page-id-3998 .tablepress tr:last-child td:first-child{border-left:none;border-bottom:none;border-right:none;} 
.page-id-3998 .tablepress tr:last-child td:last-child {border-right:none;border-bottom:none;border-left:none;}
.page-id-3998 .tablepress tr:last-child td:nth-last-child(2)  {border-left:none;border-right:none;border-bottom:none;}

/********************[ 当月]********************/
/*
#tablepress-23  th{background-color: #FFDDDD;border:1px solid #CCC;}
#tablepress-24  th{background-color: #FFDDDD;border:1px solid #CCC;}
#tablepress-25  th{background-color: #FFDDDD;border:1px solid #CCC;}
#tablepress-27  th{background-color: #FFDDDD;border:1px solid #CCC;}

#tablepress-29  th{background-color: #E1E1FF;border:1px solid #CCC;}
#tablepress-30  th{background-color: #E1E1FF;border:1px solid #CCC;}
#tablepress-31  th{background-color: #E1E1FF;border:1px solid #CCC;}
#tablepress-32  th{background-color: #E1E1FF;border:1px solid #CCC;}
#tablepress-28  th{background-color: #E1E1FF;border:1px solid #CCC;}
#tablepress-33  th{background-color: #E1E1FF;border:1px solid #CCC;}

#tablepress-34  th{background-color: #FCE99C;border:1px solid #CCC;}
#tablepress-35  th{background-color: #FCE99C;border:1px solid #CCC;}

#tablepress-36  th{background-color: #ECCEFF;border:1px solid #CCC;}
#tablepress-37  th{background-color: #ECCEFF;border:1px solid #CCC;}

#tablepress-38  th{background-color: #DCFCCD;border:1px solid #CCC;}
#tablepress-39  th{background-color: #DCFCCD;border:1px solid #CCC;}

#tablepress-40  th{background-color: #D8E2FA;border:1px solid #CCC;}
#tablepress-41  th{background-color: #D8E2FA;border:1px solid #CCC;}
#tablepress-42  th{background-color: #D8E2FA;border:1px solid #CCC;}
#tablepress-43  th{background-color: #D8E2FA;border:1px solid #CCC;}

#tablepress-44  th{background-color: #DADADA;border:1px solid #CCC;}
#tablepress-45  th{background-color: #DADADA;border:1px solid #CCC;}


/********************[ 翌月]********************/
/*
#tablepress-3  th{background-color: #FFDDDD;border:1px solid #CCC;}
#tablepress-4  th{background-color: #FFDDDD;border:1px solid #CCC;}

#tablepress-5  th{background-color: #E1E1FF;border:1px solid #CCC;}
#tablepress-6  th{background-color: #E1E1FF;border:1px solid #CCC;}
#tablepress-7  th{background-color: #E1E1FF;border:1px solid #CCC;}
#tablepress-8  th{background-color: #E1E1FF;border:1px solid #CCC;}
#tablepress-9  th{background-color: #E1E1FF;border:1px solid #CCC;}
#tablepress-11  th{background-color: #E1E1FF;border:1px solid #CCC;}

#tablepress-10  th{background-color: #FCE99C;border:1px solid #CCC;}
#tablepress-12  th{background-color: #FCE99C;border:1px solid #CCC;}

#tablepress-13  th{background-color: #ECCEFF;border:1px solid #CCC;}
#tablepress-14  th{background-color: #ECCEFF;border:1px solid #CCC;}

#tablepress-15  th{background-color: #DCFCCD;border:1px solid #CCC;}
#tablepress-16  th{background-color: #DCFCCD;border:1px solid #CCC;}

#tablepress-17  th{background-color: #D8E2FA;border:1px solid #CCC;}
#tablepress-18  th{background-color: #D8E2FA;border:1px solid #CCC;}
#tablepress-19  th{background-color: #D8E2FA;border:1px solid #CCC;}
#tablepress-20  th{background-color: #D8E2FA;border:1px solid #CCC;}

#tablepress-21  th{background-color: #DADADA;border:1px solid #CCC;}
#tablepress-22  th{background-color: #DADADA;border:1px solid #CCC;}

*/


@media only screen and (min-width:1200px){
.grid_888 {display: inline;float: left;width:64.16%; margin:0 auto;}
}

/******************** 定款 ********************/
.Lsp60{padding-left:60px;}
@media only screen and (max-width:639px){
.t01 thead {display:none;}
.t01 tbody tr{display:block;margin-bottom:2em;}
.t01 tbody td{display:list-item;list-style-type: none;border:none;margin-left:0em;}
.Lsp60{padding-left:0;}
}

/******************** 個人情報 ****************/
.ko1{width:9.4%;}
.ko2{width:98.6%;padding:0 0 0 110px;}
.ko3{height:62px;}
.pb50{paddin-bottom50px;}

@media only screen and (max-width:639px){
.ko1{width:0;}
.ko2{padding:0;}
.ko3{height:36px;}
}


/*************** ご利用について ***************/
.Rmp5{margin-right:5px; vertical-align: bottom;height:120px;max-width:100%;}
@media only screen and (max-width:639px){
.Rmp5{margin-right:5px; vertical-align: bottom; }
}




/***********各国言語*************/

.Language.minsp{display: none;}

@media only screen and (max-width:1060px){
.Language.minsp{display: block;float: Left;}

/**
.foreign_navi li { height: 50px;}
.foreign_style .btn-style2.big{padding: 14px 10px;display:inline-block;text-align: center;width:210px;}
**/
}
